Skip to content
This is a new version of the Kivra Developer Docs. Report issues or share feedback at avsandare.support@kivra.se. The previous version can be found here.

Get raw file in binary format

GET
/v1/partner/company/{companyKey}/content/{contentKey}/file/{fileKey}/raw
curl --request GET \
--url https://sender.api.kivra.com/v1/partner/company/example/content/example/file/example/raw \
--header 'Authorization: Bearer <token>'

This resource allows to get the raw file in binary format.

companyKey
required

Company’s unique key

string

The unique key for the company object being retrieved

contentKey
required

Content’s unique key

string

The unique key for a specific content

fileKey
required

File’s unique key

string

The unique key for a specific file

The content type will be the same as the file, so for a typical pdf it will be application/pdf

Media typeapplication/json
string format: binary
Examplegenerated
binary